RTMedia updated to version 4.5.1 Bug Bootstrap frameworks WPDataTables 2.2.2


#1

Hello, Since the last RTmedia 4.5.1 release I have a direct conflict with the WPDataTables 2.2.2 plugin it looks like it comes from Bootstrap frameworks, but I’m not qualified enough.

Despite the deactivation of the Bootstrap frontend of WPDataTables, I have a conflict on this page:

As soon as I disable the Rtmedia plugin, I have no conflict.

An idea of the problem ?